/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.search-widget form button[type=submit] {
    bottom: .4rem;
}
#header .header-top .menu>ul>li {
	margin-top:8px;
}
#header .header-nav .blockcart {
    height: 62px;
    max-height: 62px;
    padding: 19px;
}
#header .header-nav {
    height: 62px;
}
#header .header-nav .user-info {
    margin-top: 1.35rem;
}
#header .logo {
    max-width: 235px;
    padding-top: 7px;
}
#header .header-top a[data-depth="0"] {
    font-size: 0.9rem !important;
}

	
/*span.dark {
	color: #000 !important;
}*/

body#checkout #header .header-nav { box-shadow: none !important; }
